body {display: flex;flex-direction: column;}

main { padding: 50px 5px; flex-grow: 1;}

main .btn { text-transform: lowercase;}
main .button {height: auto; margin-bottom: 5px;}

main .cartitemdelete {padding-top: 0;font-size: 12px;} 
main .cartitemdelete select {width: 44px;}

.catalog-subnav .accountholderdiv {margin-top:0;}
.catalog-subnav {margin-bottom:36px;}

footer p {color: #fff;}
